Milisto - Bug #11666

Create new story > Upload pdf file in Media file > displaying error "please check your details". It

should display proper error message like Invalid file selected. O
11/29/2024 03:12 PM - priyanka Sharma

Status: Closed Start date: 11/29/2024
Priority: Normal Due date:
Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
it should not take invalid type files like pdf, docx etc
History

#1 - 11/29/2024 05:57 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/26/2024 02:29 PM - priyanka Sharma

- Assignee changed from olatayo John to Anisha Kumari

#3 - 12/27/2024 05:03 PM - priyanka Sharma

- Status changed from Resolved to Closed
